<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BuscaLibos</title>
    <link rel="stylesheet" href="css/estiloslibros.css">
   
    <script src="https://code.jquery.com/jquery-3.1.0.js"></script>
    <script src="js/mail.js"></script>
    
</head>
<style>

    
    </style>
<header >
   
    <h1 class="titulo"><img src="css/img/libro.png"  class="imgsuperior"> Libreria OPMIG </BR></h1>
    </header>
<body>



    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>



<script type="text/javascript">
    $(document).ready(function() {
        $('#limpiar').click(function() {
            $('.textolimp').val('');
            $('.valuelimp').val(' ');
        });
    });
</script>


</head>
<body>

        
<div class="lineasuperior"><a href="index.html"><img src="css/img/HOME.png" class="imghome"  ></a>
  <a href="mailto.html"><img src="css/img/mailto.png" class="imghome"  ></a></div>
    
    
    


    <datalist id="browsers">
        <option value="Lamentable">
        <option value="Mala">
        <option value="Podria ser mejor">
        <option value="Cumple con mis espectativas">
        <option value="Me encanto">
    </datalist>




<div id="list-output" >
        <div >
                <!-- card -->
    </div>
</div>


<div id="formulario">

  <form action="" method="get" >
                    <div class="cuadrotexto" > <label for="username" aria-required="true">Nombre:</label>    <input name="Nombre" type="text" id="Nombre" class="textolimp" required></div>
                    <div class="cuadrotexto">Apellido: <input name="Apellido" type="text" class="textolimp" id="Apellido" required></div>
                    <div class="cuadrotexto">Fecha de Nacimiento: <input name="fdenac" type="date"  class="textolimp" id="FechadeNacimiento" required></div>
                    <div class="cuadrotexto">Sexo: </div>
                        
            
                    <div class="cuadrotexto">
                        <p>
                            <input type="radio" name="sexo" value="H" /> Hombre
                            <input type="radio" name="sexo" value="M" /> Mujer
                        </p>
                    </div>
                   <div class="cuadrotexto">Valuacion <input list="browsers" class="valuelimp" id="valueval" /></div>
                
            
         </div>
    <div class="cuadrotexto">Email  <input name="email" type="email" class="textolimp" id="email" required></div>
    <div class="cuadrotexto">Comentario <input name="" type="text" id="Comentario" class="textolimp"></div>
    <div>
    <input type="submit" value="Enviar" onclick="validar()">
    <input type="button" value="Cancelar" onclick="cartelito()">
    <input type="button" value="Restablecer Valores" id="limpiar">

    </div>

 </form>
</div>


</body>

<footer class="referencia">
    <p>Author: Mario Ibañez</p>
    <p><a href="mailto:mario12111988@gmail.com">mario12111988@gmail.com</a></p>
    <address>&copy; Copyright 2021, OPMIG Corporation</address>
</footer>


</html>